.picker-dialog-bg {
    z-index: 100000 !important;
}

.picker-dialog {
    z-index: 100001 !important;
}

body.hide-intercom #intercom-container {
	display: none;
}

body.hide-intercom .intercom-launcher {
	display: none;
}

.wavesurfer-handle.wavesurfer-handle-start,
.wavesurfer-handle.wavesurfer-handle-end {
	width: 9px !important;
    max-width: initial !important;
    height: 44px !important;
    background: url(images/handle.svg) no-repeat scroll center;
    background-color: #00a8ff !important;
    background-size: auto 8px;
    top: -1px !important;
}

.wavesurfer-handle.wavesurfer-handle-start {
    border-radius: 4px 0 0 4px;
}

.wavesurfer-handle.wavesurfer-handle-end {
	left: calc(100% - 9px) !important;
    border-radius: 0 4px 4px 0;
}

.wavesurfer-region {
	background-color: transparent !important;
    border-top: 1px solid #00a8ff;
    border-bottom: 1px solid #00a8ff;
    z-index: 4 !important;
    border-radius: 4px;
}

.audio-recorder-waveform > wave:first-child {
    overflow: visible !important;
}

html {
	overflow-x: hidden;
}

/* Calendar styles */
.DayPicker.DayPicker__horizontal {
	background: #f8fafb;
}

.DayPicker .DayPickerNavigation_button {
	background: none;
	border: none;
	color: #5b6d79;
	font-family: 'avenirheavy', Helvetica, Arial, sans-serif;
	font-size: 8px;
}

.DayPicker .DayPickerNavigation_button__horizontal {
	border-radius: 3px;
	padding: 6px 9px;
	position: absolute;
	top: 6px;
}

.DayPicker .DayPickerNavigation_button__horizontal:first-child {
    left: 22px;
}

.DayPicker .DayPickerNavigation_button__horizontal:last-child {
    right: 22px;
}

.DayPicker .DayPicker_weekHeader {
	border-top: 1px solid #eaeef1;
	padding-top: 4px;
	top: 34px;
}

.DayPicker .CalendarMonthGrid {
	background: #f8fafb;
}

.DayPicker .CalendarMonth {
	background: #f8fafb;
}

.DayPicker .CalendarMonth_caption {
	color: #5b6d79;
	font-family: 'avenirheavy', Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 28px;
}

.DayPicker .DayPicker_weekHeader_ul {
	color: #5b6d79;
	font-family: 'avenirlight', Helvetica, Arial, sans-serif;
	font-size: 8px;
}

.DayPicker .CalendarDay__default {
	border: 1px solid #eaeef1;
	background-color: #ffffff;
	color: #8b9195;
	font-family: 'avenirlight', Helvetica, Arial, sans-serif;
	font-size: 8px;
}

.DayPicker .CalendarDay__blocked_out_of_range {
	border: 1px solid #eaeef1;
	color: #eaeef1;
}

.DayPicker .CalendarDay__selected,
.DayPicker .CalendarDay__selected:hover,
.DayPicker .CalendarDay__selected_span:hover,
.DayPicker .CalendarDay__hovered_span,
.DayPicker .CalendarDay__hovered_span:hover {
	background: #00a8ff;
	border: 1px solid #00a8ff;
	color: #fff;
}

.DayPicker .CalendarDay__selected_span,
.DayPicker .CalendarDay__hovered_span {
	border: 1px solid #52c4ff;
	background-color: #bce9ff;
	color: #8b9195;
	font-family: 'avenirlight', Helvetica, Arial, sans-serif;
}